:root {
    --troodos_2021_explore_font_height: 1.5vmax;
}

.taverna_the_garden_slider_container {
    width: 100%;
    position: relative;
    display: block;
    height: calc(100% - 80px);
    margin: 0 0 20px 0;
}

.troodos_2021_explore_general_container {
    margin: 0;
    padding: 0;
    height: 100%;
}

.troodos_2021_explore_general_container {
    margin-bottom: 20px;
    width: 100%;
    position: relative;
    height: calc(100% - 80px);
    margin: 0 0 70px 0;
}

.troodos_2021_explore_general_slider {
    width: 100%;
    position: relative;
    height: 100%;
}

.troodos_2021_explore_general_slider_img_container {
    width: 100%;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.troodos_2021_explore_general_slider_img {
    width: 100%!important;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.troodos_2021_explore_general_slider .owl-stage-outer,
.troodos_2021_explore_general_slider .owl-stage,
.troodos_2021_explore_general_slider .owl-item {
    height: 100%;
}

.troodos_2021_explore_general_slider .owl-dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 10px 5px 10px;
    border-radius: 5px;
}

.troodos_2021_explore_general_slider .owl-dot {
    float: left;
    padding: 0;
    background: #fff;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 5px;
    text-indent: -999px;
    outline: 0;
    overflow: hidden;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    position: relative;
    bottom: 0px;
}

.troodos_2021_explore_general_slider .owl-dot.active {
    height: 15px;
    width: 15px;
    bottom: 3px;
    border-radius: 35%;
    background: transparent;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.troodos_2021_explore_general_slider_img_container:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    /* background: linear-gradient( 0deg, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .65) 25%, transparent 55%, hsla(0, 0%, 100%, 0)); */
}

.troodos_2021_explore_general_text_container {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.troodos_2021_explore_title {
    text-align: center;
    margin: 0;
    padding: 20px 0;
    font: 100 var(--homepage_video_text_subtitle) 'Alegreya Sans', sans-serif;
    color: #fff;
}

.troodos_2021_explore_text {
    text-align: center;
    margin: 0 auto;
    padding: 0 0 20px 0;
    font: 400 var(--majestic_default_font_size)/var(--majestic_default_line_height) 'Open Sans', sans-serif;
    color: rgba(68, 68, 68, 0.6);
    width: 100%;
    color: #fff;
}

.troodos_2021_explore_thumbnails {
    width: 80%;
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}

.troodos_2021_explore_thumbnails_item {
    flex: 0 1 32%;
    position: relative;
    overflow: hidden;
}

.troodos_2021_explore_thumbnails_image_container {
    width: 100%;
    aspect-ratio: 1 / 1;
    position: relative;
    overflow: hidden;
}

.troodos_2021_explore_thumbnails_image {
    height: 100%;
    min-width: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
}

.troodos_2021_explore_thumbnails_item_texts {
    width: 100%;
    position: relative;
    background-color: #fff;
}

.troodos_2021_explore_thumbnails_item_title {
    width: 90%;
    position: relative;
    margin: 0 auto;
    padding: 5px 0;
    font: 100 calc(var(--majestic_default_font_size) * var(--section_divider)) 'Alegreya Sans', sans-serif;
    text-align: center;
    color: #053361;
    height: calc( 2 * (var(--majestic_default_font_size) * var(--section_divider)));
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.troodos_2021_explore_thumbnails_item_text {
    padding: 0px 0 0px 0;
    margin: 0 auto 20px auto;
    position: relative;
    width: 90%;
    font: 300 var(--majestic_default_font_size)/var(--troodos_2021_explore_font_height) 'Effra';
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-align: center;
    height: calc(var(--troodos_2021_explore_font_height) * 4);
}

.troodos_2021_explore_thumbnails_hyperlink {
    display: block;
    padding: 10px 0;
    font: 200 calc(var(--majestic_default_font_size) * 1.1) 'Averta';
    color: #fff;
    background-color: #1d5b9a;
    border: 1px solid #fff;
    text-decoration: none;
    text-align: center;
    width: 45%;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
}

.troodos_2021_explore_thumbnails_hyperlink:hover {
    background-color: transparent;
    color: #053361;
    border: 1px solid #053361;
    transition: 0.2s all ease-in-out;
}

@media screen and (orientation: portrait) and (max-width: 500px) {
     :root {
        --troodos_2021_explore_font_height: var(--majestic_default_line_height);
    }
    .taverna_the_garden_slider_container {
        height: unset;
        margin: 0;
    }
    .troodos_2021_explore_general_container {
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .troodos_2021_explore_general_container {
        height: unset;
        margin: 0 0 30px 0;
        padding: 0 0 30px 0;
    }
    .troodos_2021_explore_general_slider {
        position: relative!important;
        width: 100%;
        height: var(--troodos_2021_mobile_devices_img_height);
    }
    .troodos_2021_explore_general_slider .owl-stage-outer,
    .troodos_2021_explore_general_slider .owl-stage {
        height: 100%;
    }
    .troodos_2021_explore_general_slider .owl-item {
        height: 100%;
        overflow: hidden;
    }
    /* .troodos_2021_explore_general_slider {
        position: absolute!important;
    } */
    .troodos_2021_explore_general_slider_img {
        width: unset!important;
        height: 100%;
        position: absolute;
        top: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: unset;
        top: unset;
        transform: unset;
        margin: 0px 0;
        width: 90%;
        padding: 0 5%;
        background-color: #faf6ef;
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        margin: 0px 0;
    }
    .troodos_2021_explore_text {
        text-align: justify;
    }
    .troodos_2021_explore_title {
        font: 600 7.5vw 'Source Serif 4', sans-serif;
        color: #000;
    }
    .troodos_2021_explore_text {
        font: 400 var(--majestic_default_font_size)/calc(var(--majestic_default_line_height) - 0.2vw) 'Effra';
        color: #000;
    }
    .troodos_2021_explore_thumbnails_item {
        flex: 0 1 100%;
    }
    .troodos_2021_explore_thumbnails_image_container {
        height: 80vw;
    }
}

@media screen and (orientation: landscape) and (max-width: 900px) {
     :root {
        --troodos_2021_explore_font_height: var(--majestic_default_line_height);
    }
    .taverna_the_garden_slider_container {
        height: unset;
        margin: 0;
    }
    .troodos_2021_explore_general_slider {
        position: relative!important;
        height: calc(100vh - 50px);
    }
    .troodos_2021_explore_general_container {
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .troodos_2021_explore_general_container {
        height: unset;
        margin: 0 0 30px 0;
        padding: 0 0 30px 0;
    }
    /* .troodos_2021_explore_general_slider {
        position: absolute!important;
    } */
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        margin: 0px 0;
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: unset;
        top: unset;
        transform: unset;
        width: 90%;
        padding: 0 5%;
        background-color: #faf6ef;
    }
    .troodos_2021_explore_general_slider_img {
        width: 100%!important;
        min-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        height: unset;
    }
    .troodos_2021_explore_text {
        text-align: justify;
    }
    .troodos_2021_explore_thumbnails_item {
        flex: 0 1 48%;
    }
    .troodos_2021_explore_thumbnails_image_container {
        height: 38vw;
    }
    .troodos_2021_explore_general_text_container .troodos_2021_explore_title {
        font: 600 4.5vw 'Source Serif 4', sans-serif;
        color: #000;
    }
    .troodos_2021_explore_general_text_container .troodos_2021_explore_text {
        font: 400 var(--majestic_default_font_size)/calc(var(--majestic_default_line_height) - 0.2vw) 'Effra';
        color: #000;
    }
    .troodos_2021_explore_title {
        font: 100 var(--homepage_video_text_subtitle) 'Alegreya Sans', sans-serif;
    }
}

@media screen and (orientation: portrait) and (min-width: 500px) and (max-width: 1050px) {
     :root {
        --troodos_2021_explore_font_height: var(--majestic_default_line_height);
    }
    .taverna_the_garden_slider_container {
        height: unset;
        margin: 0;
    }
    .troodos_2021_explore_general_container {
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .troodos_2021_explore_general_container {
        height: unset;
        margin: 0 0 30px 0;
        padding: 0 0 30px 0;
    }
    .troodos_2021_explore_general_slider {
        position: relative!important;
        width: 100%;
        height: var(--troodos_2021_mobile_devices_img_height);
    }
    .troodos_2021_explore_general_slider .owl-stage-outer,
    .troodos_2021_explore_general_slider .owl-stage {
        height: 100%;
    }
    .troodos_2021_explore_general_slider .owl-item {
        height: 100%;
        overflow: hidden;
    }
    /* .troodos_2021_explore_general_slider {
        position: absolute!important;
    } */
    .troodos_2021_explore_general_slider_img {
        width: unset!important;
        height: 100%;
        position: absolute;
        top: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: unset;
        top: unset;
        transform: unset;
        margin: 0px 0;
        width: 90%;
        padding: 0 5%;
        background-color: #faf6ef;
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        margin: 0px 0;
    }
    .troodos_2021_explore_text {
        text-align: justify;
    }
    .troodos_2021_explore_title {
        font: 600 7.5vw 'Source Serif 4', sans-serif;
        color: #000;
    }
    .troodos_2021_explore_text {
        font: 400 var(--majestic_default_font_size)/calc(var(--majestic_default_line_height) - 0.2vw) 'Effra';
        color: #000;
    }
    .troodos_2021_explore_thumbnails_item {
        flex: 0 1 100%;
    }
    .troodos_2021_explore_thumbnails_image_container {
        height: 80vw;
    }
}

@media screen and (orientation: landscape) and (min-width: 900px) and (max-width: 1200px) {
     :root {
        --troodos_2021_explore_font_height: var(--majestic_default_line_height);
    }
    .taverna_the_garden_slider_container {
        height: unset;
        margin: 0;
    }
    .troodos_2021_explore_general_slider {
        position: relative!important;
        height: calc(100vh - 50px);
    }
    .troodos_2021_explore_general_container {
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .troodos_2021_explore_general_container {
        height: unset;
        margin: 0 0 30px 0;
        padding: 0 0 30px 0;
    }
    /* .troodos_2021_explore_general_slider {
        position: absolute!important;
    } */
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        margin: 0px 0;
    }
    .troodos_2021_explore_general_text_container {
        position: relative;
        left: unset;
        top: unset;
        transform: unset;
        width: 90%;
        padding: 0 5%;
        background-color: #faf6ef;
    }
    .troodos_2021_explore_general_slider_img {
        width: 100%!important;
        min-height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        height: unset;
    }
    .troodos_2021_explore_text {
        text-align: justify;
    }
    .troodos_2021_explore_thumbnails_item {
        flex: 0 1 48%;
    }
    .troodos_2021_explore_thumbnails_image_container {
        height: 38vw;
    }
    .troodos_2021_explore_general_text_container .troodos_2021_explore_title {
        font: 600 4.5vw 'Source Serif 4', sans-serif;
        color: #000;
    }
    .troodos_2021_explore_general_text_container .troodos_2021_explore_text {
        font: 400 var(--majestic_default_font_size)/calc(var(--majestic_default_line_height) - 0.2vw) 'Effra';
        color: #000;
    }
    .troodos_2021_explore_title {
        font: 100 var(--homepage_video_text_subtitle) 'Alegreya Sans', sans-serif;
    }
}